=== debian/changelog ===
ros-melodic-wireless-watcher (0.1.1-1bionic) bionic; urgency=high

  * Improve connected detection logic so topic doesn't stop when interface is down
  * Contributors: Nikesh Bernardshaw

 -- Mike Purvis <mpurvis@clearpath.ai>  Fri, 01 May 2020 04:00:00 -0000

ros-melodic-wireless-watcher (0.1.0-1bionic) bionic; urgency=high

  * Python 3 fixes for watcher_node. (#10 <https://github.com/clearpathrobotics/wireless/issues/10>)
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpath.ai>  Thu, 10 Oct 2019 04:00:00 -0000

ros-melodic-wireless-watcher (0.0.9-1bionic) bionic; urgency=high

  * Accept 'wifi' as device prefix for auto-detection.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpath.ai>  Tue, 27 Nov 2018 05:00:00 -0000

ros-melodic-wireless-watcher (0.0.8-1bionic) bionic; urgency=high

  * Package format 2.
  * Further pep8 fixups.
  * Auto-detect wl* device if not passed explicitly.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpath.ai>  Wed, 07 Nov 2018 05:00:00 -0000

ros-melodic-wireless-watcher (0.0.7-1bionic) bionic; urgency=high

  * Added frequency to watcher node
  * Contributors: Alex Bencz

 -- Mike Purvis <mpurvis@clearpath.ai>  Wed, 09 Sep 2015 04:00:00 -0000

ros-melodic-wireless-watcher (0.0.6-1bionic) bionic; urgency=high

  * Added queue_size parameter to publishers
  * Contributors: Mustafa Safri

 -- Mike Purvis <mpurvis@clearpath.ai>  Wed, 02 Sep 2015 04:00:00 -0000

ros-melodic-wireless-watcher (0.0.5-1bionic) bionic; urgency=high

  * Added checks for missing fields
  * Contributors: Mustafa Safri

 -- Mike Purvis <mpurvis@clearpath.ai>  Tue, 25 Aug 2015 04:00:00 -0000

ros-melodic-wireless-watcher (0.0.4-1bionic) bionic; urgency=high

  * Add install rule for launch dir
  * Contributors: Paul Bovbel

 -- Mike Purvis <mpurvis@clearpath.ai>  Thu, 25 Jun 2015 04:00:00 -0000

ros-melodic-wireless-watcher (0.0.3-1bionic) bionic; urgency=high

  * Added ESSID and BSSID fields, use floats for bitrate
  * Contributors: Alex Bencz

 -- Mike Purvis <mpurvis@clearpath.ai>  Wed, 17 Jun 2015 04:00:00 -0000

ros-melodic-wireless-watcher (0.0.2-1bionic) bionic; urgency=high

  * Workaround to suppress DummyThread error spew.
  * Add simple boolean to publish ethernet-has-ip status.

 -- Mike Purvis <mpurvis@clearpath.ai>  Thu, 24 Oct 2013 04:00:00 -0000

ros-melodic-wireless-watcher (0.0.1-1bionic) bionic; urgency=high

  * Catkinize wireless_watcher

 -- Mike Purvis <mpurvis@clearpath.ai>  Thu, 17 Oct 2013 04:00:00 -0000
